gzip is not working properly

- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration

please help me with this problem, can´t use this plugin GZIP COMPRESSION, how can i detected the interfer plugin?

  • Vaughan
    • Support/SLS MockingJay

    Hi diego,

    Hope you're well?

    Can you check with your Webhost to see if mod_deflate for Apache or ngx_http_gzip_module for NGINX is correctly installed and setup on your server?

    Also, if you could try de-activating all other plugins except Hummingbird and see if it works then so we can eliminate a plugin conflict.

    Thanks

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.